sci-libs/
gsl

The GNU Scientific Library

https://www.gnu.org/software/gsl/

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ alpha, ia64 ], all versions are unstable: [ 1.16, 2.4, 2.5, 2.5-r1 ]
UnstableOnly for arches: [ alpha, ia64 ], all versions are unstable: [ 1.16, 2.4, 2.5, 2.5-r1 ]
2.5-r1 : 0 amd64 x86 ~alpha arm arm64 ~hppa ~ia64 ppc ppc64 ~sparc
LaggingStable slot(0), stabled arches: [ amd64, arm, arm64, ppc, ppc64, x86 ], lagging: [ ~hppa, ~sparc ]
PotentialStable slot(0), stabled arches: [ amd64, arm, arm64, ppc, ppc64, x86 ], potentials: [ ~alpha, ~ia64 ]
LaggingStable slot(0), stabled arches: [ amd64, arm, arm64, ppc, ppc64, x86 ], lagging: [ ~hppa, ~sparc ]
PotentialStable slot(0), stabled arches: [ amd64, arm, arm64, ppc, ppc64, x86 ], potentials: [ ~alpha, ~ia64 ]
2.5 : 0 amd64 ~x86 ~alpha ~arm ~arm64 ~hppa ~ia64 ~ppc ~ppc64 sparc
2.4 : 0 ~amd64 ~x86 ~alpha ~arm ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc
RedundantVersion slot(0) keywords are overshadowed by versions: 2.5, 2.5-r1
RedundantVersion slot(0) keywords are overshadowed by versions: 2.5, 2.5-r1
1.16 : 0 amd64 x86 ~alpha arm arm64 hppa ~ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEapi uses deprecated EAPI 5

Package Metadata

Changelog